
::selection {
	background: #0089d1 !important;
	color: #FFF;
	text-shadow: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff !important;
	opacity: .3 !important; /* Firefox */
}
::-web-kit-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff;
	opacity: .3; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #fff;
}
::-moz-input-placeholder { /* Microsoft Edge */
	color: #fff;
}

#gotoTop:hover {
	background-color: #0089d1;
}
.custom-oncology-services-container-fluid{
	padding: 0;
}

.custom-oncology-services-col-12{
	padding: 0;
}

.portfolio-2 .custom-oncology-services-portfolio-item {
	width: 100%;
	padding: 0;
}

.portfolio-item .custom-oncology-services-portfolio-image {
	width: 100%;
	height: 700px;
}

.custom-services-h2 {
	position: absolute;
	top: 80%;
	left: 70%;
	z-index: 10;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 3.5rem;
	text-transform: uppercase;
	color: #0089d1;
}

#video-try{
	width: 100%;
}

/************************************* Responsive Setting Starts ****************************************************/

@media (min-width: 1800px){


}


@media (min-width: 1200px) and (max-width: 1799px){


	.manufacture-facility-video-section{
		height: 550px !important;
	}


	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 2.5rem;
	}

	.custom-services-h2 {
		left: 63%;
		top: 55%;
	}

}


@media (min-width: 992px) and (max-width: 1199px) {

	.manufacture-facility-video-section{
		height: 450px !important;
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 2rem;
		left: 60%;
		top: 50%;
	}


}


@media (min-width: 768px) and (max-width: 991px) {

	.manufacture-facility-video-section{
		height: 350px !important;
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 1.7rem;
		left: 55%;
		top: 37%;

	}



}


@media (max-width: 767px) and (min-width: 481px) {

	.manufacture-facility-video-section{
		height: 250px !important;
	}

	.portfolio-item .custom-oncology-services-portfolio-image {
		width: 205%;
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 1.7rem;
		left: 46%;
		top: 26%;
	}

}


@media (max-width: 480px) and (min-width: 322px){

	.manufacture-facility-video-section{
		height: 120px !important;
	}

	.portfolio-item .custom-oncology-services-portfolio-image {
		/*width: 205%;*/
	}

	#video-try{
		width: 100%;
		top: 25%;
		left: 48%;
	}

	.custom-services-h2 {
		font-size: 1.2rem;
		left: 46%;
		top: 12%;
	}


}

@media (max-width: 321px){

	.manufacture-facility-video-section{
		height: 120px !important;
	}

	.portfolio-item .custom-oncology-services-portfolio-image {
		/*width: 205%;*/
	}

	#video-try{
		width: 100%;
	}

	.custom-services-h2 {
		font-size: 1rem;
		left: 46%;
		top: 12%;
	}



}

